@font-face {
    font-family: 'Gantari italic';
    src: url('/font/G/Gantari-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gantari';
    src: url('/font/G/Gantari-VariableFont_wght.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

h1 {
    color: #FF914D;
    font-size: 5rem;
    margin-top: -1.5rem;
    margin-bottom: 0.5rem;
    margin-left: 1rem;
}

h2.orange {
    color: #FF914D;
    font-size: 4rem;
    margin-top: -1.5rem;
    margin-bottom: 0.5rem;
    margin-left: 1rem;
}

@media (max-width: 768px) {
    h1 {
        margin-top: 0.5rem;
    }
    
    h2.orange {
        margin-top: 0.5rem;
    }
}

h2.lila {
    color: #621A74;
    font-size: 4rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 1rem;
}

h3.lila {
    color: #621A74;
    font-size: 3rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 1rem;
}

h3.orange {
    color: #FF914D;
    font-size: 3rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 1rem;
}

h4 {
    color: #621A74;
    font-size: 1.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 1rem;
}